* {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
*::after {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
*::before {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
body {
	margin: 0px;
}
[class*='col-'] {
	padding-right: 20px; float: left; min-height: 1px;
}

/*#top-head .col-9-12 {padding-right:0px;}*/

.grid {
	margin: 0px auto; width: 100%; min-width: 748px; max-width: 1140px; 
}


.grid_ex {
	margin: 0px auto; width: 100%; min-width: 748px; max-width: 960px; 
}

.grid::after {
	clear: both; display: table; content: "";
}
.grid-pad {
	padding-top: 10px; padding-right: 20px; padding-left: 20px;
}
.grid-header {
	padding-right: 0px; padding-left: 0px;
}
.push-right {
	float: right;
}
.content {
	padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.col-1-1 {
	width: 100%;
}
.col-3-10 {
	width: 30%;
}
.col-7-10 {
	width: 70%;
}
.col-2-3 {
	width: 66.66%;
}
.col-8-12 {
	width: 66.66%;
}
.col-1-2 {
	width: 50%;
}
.col-6-12 {
	width: 50%;
}
.col-1-3 {
	width: 33.33%;
}
.col-4-12 {
	width: 33.33%;
}
.col-1-4 {
	width: 25%;
}

.col-3-4 {
	width: 75%;
}

.col-3-12 {
	width: 25%;
}
.col-1-5 {
	width: 20%;
}
.col-2-5 {
	width: 40%;
}
.col-3-5 {
	width: 60%;
}
.col-4-5 {
	width: 80%;
}
.col-1-6 {
	width: 16.66%;
}
.col-2-12 {
	width: 16.66%;
}
.col-1-7 {
	width: 14.28%;
}


.col-6-7 {
	width: 85.71%;
}

.col-1-8 {
	width: 12.5%;
}
.col-3-8 {
	width: 37.7%;
}
.col-5-8 {
	width: 62.3%;
}
.col-1-9 {
	width: 11.1%;
}
.col-2-9 {
	width: 22.2%;
}
.col-7-9 {
	width: 77.7%;
}
.col-1-10 {
	width: 10%;
}
.col-1-11 {
	width: 9.09%;
}
.col-1-12 {
	width: 8.33%;
}
.col-11-12 {
	width: 91.66%;
}
.col-10-12 {
	width: 83.33%;
}
.col-9-12 {
	width: 75%;
}
.col-5-12 {
	width: 41.66%;
}
.col-7-12 {
	width: 58.33%;
}
.push-2-3 {
	margin-left: 66.66%;
}
.push-8-12 {
	margin-left: 66.66%;
}
.push-1-2 {
	margin-left: 50%;
}
.push-6-12 {
	margin-left: 50%;
}
.push-1-3 {
	margin-left: 33.33%;
}
.push-4-12 {
	margin-left: 33.33%;
}
.push-1-4 {
	margin-left: 25%;
}
.push-3-12 {
	margin-left: 25%;
}
.push-1-5 {
	margin-left: 20%;
}
.push-1-6 {
	margin-left: 16.66%;
}
.push-2-12 {
	margin-left: 16.66%;
}
.push-1-7 {
	margin-left: 14.28%;
}
.push-1-8 {
	margin-left: 12.5%;
}
.push-1-9 {
	margin-left: 11.1%;
}
.push-1-10 {
	margin-left: 10%;
}
.push-1-11 {
	margin-left: 9.09%;
}
.push-1-12 {
	margin-left: 8.33%;
}

.clear_both {clear:both; height:1px;}

@media handheld, only screen and (max-width:767px)
{
.grid,.grid_ex {
	width: 100%; padding-right: 10px; padding-left: 10px; margin-right: 0px; margin-left: 0; min-width: 0px;
}
[class*='col-'] {
	margin: 10px 0px; width: auto; padding-right: 2%; padding-left: 2%; float: none;
}
[class*='mobile-col-'] {
	margin: 0px 0px 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 0px; float: left;
}
.mobile-col-1-1 {
	width: 100%;
}
.mobile-col-2-3 {
	width: 66.66%;
}
.mobile-col-8-12 {
	width: 66.66%;
}
.mobile-col-1-2 {
	width: 50%;
}
.mobile-col-6-12 {
	width: 50%;
}
.mobile-col-1-3 {
	width: 33.33%;
}
.mobile-col-4-12 {
	width: 33.33%;
}
.mobile-col-1-4 {
	width: 25%;
}
.mobile-col-3-12 {
	width: 25%;
}
.mobile-col-1-5 {
	width: 20%;
}
.mobile-col-1-6 {
	width: 16.66%;
}
.mobile-col-2-12 {
	width: 16.66%;
}
.mobile-col-1-7 {
	width: 14.28%;
}
.mobile-col-1-8 {
	width: 12.5%;
}
.mobile-col-1-9 {
	width: 11.1%;
}
.mobile-col-1-10 {
	width: 10%;
}
.mobile-col-1-11 {
	width: 9.09%;
}
.mobile-col-1-12 {
	width: 8.33%;
}
.mobile-col-11-12 {
	width: 91.66%;
}
.mobile-col-10-12 {
	width: 83.33%;
}
.mobile-col-9-12 {
	width: 75%;
}
.mobile-col-5-12 {
	width: 41.66%;
}
.mobile-col-7-12 {
	width: 58.33%;
}
.hide-on-mobile {
	width: 0px; height: 0px; display: none !important;
}
}
